@font-face {
  font-family: 'Indie Flower'; /* set name */
  src: url('/Font/IndieFlower.ttf') format("truetype"); /* url of the font */
}

body {
  background: url("/Images/BackgroundClouds.png") repeat-x fixed;
  background-size: auto 130%;
  font-family: "Indie Flower", Cursive, serif;
  font-size: 1.20rem;
  }
  
/*In order to use a custom image texture for the borders, skin uses the "inner" class.*/
.inner {
  color: #e8e8f0;
  background: #5890c8;
  padding: 0.5em 1em;
  border: 2px dashed #e8e8f0;
  }
  
.sidebar-image .inner {
  padding: 0;
  }
  
.box, .sidebar-image {
  background: none; /*Custom border with wood texture.*/
  border: 2px solid #e8e8f0;
  padding: 0.1em;
  }
  
a {
  color: #03215e;
  }
  
/*Alternative nav link decoration.*/
.links li:before, .links .last:after {
  content: "";
  }
  
.links li:after {
  content: " :: ";
  }
  
.links li:before, .links li:after {
  word-spacing: 0.375em;
  }
  
.links li {
  margin-left: 0.375em;
  }